#imgloader{position: absolute;top:10px;left:10px;display:none;}
.popuperror,.mainpopuperror{float:left;color:#cc0000;font-weight: normal;width:100%;}
.popupsucc{float:left;color:green;font-weight: normal;width:100%;text-align:center;}
.reqstar{color: #ff0000;font-size:14px;font-weight:bold;}
#logincontainer{margin:0 auto; padding-top:20px; display:none;}
#login-overlay {background-color:#000;z-index:6001!important;}
#popup-overlay {background-color:#000;z-index:6001!important;}

/* Container */

#popup-container {width:600px;/*background:#fff;*/z-index:6003!important;/*border:1px solid #d6d6d6;*/padding:0;height: auto!important;}
#popup-container a.modal-close{cursor:pointer;background: url(../images/overlayclose.png) no-repeat;width:30px;height:30px;position: absolute;z-index: 6005;right: -16px;top: -20px;}
#popup-container a.modal-close-avengers{cursor:pointer;background: url(../images/avengers_close.png) no-repeat;width:33px;height:33px;position: absolute;z-index: 6005;right: 6px;top: 5px;}

#login-container {width:342px;background:#fff;z-index:6003!important;border:1px solid #d6d6d6;padding:27px 31px;height: auto!important;}
#login-container h1{width:342px;float:left;height:35px;line-height:38px;background: url(../images/brickitielegos.png) no-repeat right center;background-size: 120px;margin:0;padding:0;border-bottom:1px solid #ddd;color:#444;font-size:20px;text-transform: uppercase;}
#login-container h1.it{background: url(../images/smalllogo_it.png) no-repeat right top;margin:0;}
#login-container h1.si{background: url(../images/smalllogo_si.png) no-repeat right top;margin:0;}
#login-container a.modal-close{cursor:pointer;background: url(../images/overlayclose.png) no-repeat;width:30px;height:30px;position: absolute;z-index: 6005;right: -16px;top: -20px;}
#login-container .formlabel{float:left;width:100%;font-weight:bold;font-size:14px;color: #444;padding:5px 0;}
#login-container input.popupfield{float:left;width:340px;height:27px;border:1px solid #fff;background:#fff;text-align: center;font-size:12px;color:#444;outline: none;border:1px solid #ddd;}
/*#login-container #loginbtn{cursor:pointer;float: left;width: 122px;height: 52px;background: url(../images/loginbtnbg.png) no-repeat;line-height: 48px;font-size: 16px;text-transform: uppercase;color: #444;text-align: left;padding-left: 30px;margin:10px 0 0 -5px;font-weight:bold;}*/
#login-container #loginbtn{cursor: pointer;float: right;text-align: center;height: 31px;background: #ff0000;line-height: 31px;font-size: 12px;text-transform: uppercase;padding: 0 15px;margin: 3px 0 0 0;font-weight: bold;color: #fff;}
#login-container .linkrow{float:left;width:332px;background:url(../images/bcarrow.png) no-repeat left 7px;padding: 0 0 10px 10px;font-size:14px;color:#444;font-weight: bold;text-transform: none;line-height: 20px;}
#login-container .linkrow:hover{color:#ffda28;}

#passwordcontainer{margin:0 auto; padding-top:20px; display:none;}
#password-overlay {background-color:#000;z-index:6001!important;}

/* Container */
#password-container {width:342px;background:#fff;z-index:6003!important;border:1px solid #d6d6d6;padding:27px 31px;height: auto!important;}
#password-container h1{width:342px;float:left;height:35px;line-height:38px;background: url(../images/brickitielegos.png) no-repeat right center;background-size: 120px;margin:0;padding:0;border-bottom:1px solid #ddd;color:#444;font-size:20px;text-transform: uppercase;}
#password-container h1.it{background: url(../images/smalllogo_it.png) no-repeat right top;margin:0;}
#password-container h1.si{background: url(../images/smalllogo_si.png) no-repeat right top;margin:0;}
#password-container a.modal-close{cursor:pointer;background: url(../images/overlayclose.png) no-repeat;width:30px;height:30px;position: absolute;z-index: 6005;right: -16px;top: -20px;}
#password-container .formlabel{float:left;width:100%;font-weight:bold;font-size:14px;color: #444;padding:5px 0;}
#password-container input.popupfield{float:left;width:340px;height:27px;border:1px solid #fff;background:#fff;text-align: center;font-size:12px;color:#444;outline: none;border:1px solid #ddd;}
/*#password-container #passwordbtn{cursor:pointer;float: left;width: 166px;height: 52px;background: url(../images/passwordbtnbg.png) no-repeat;line-height: 51px;font-size: 13px;text-transform: uppercase;color: #444;text-align: left;padding-left: 12px;margin:10px 0 0 -5px;font-weight:bold;}*/
#password-container #passwordbtn{cursor: pointer;float: right;text-align: center;height: 31px;background: #ff0000;line-height: 31px;font-size: 12px;text-transform: uppercase;padding: 0 15px;margin: 3px 0 0 0;font-weight: bold;color: #fff;}
#password-container .linkrow{float:left;width:332px;background:url(../images/bcarrow.png) no-repeat left 7px;padding: 0 0 10px 10px;font-size:14px;color:#444;font-weight: bold;text-transform: none;line-height: 20px;}

#registercontainer{margin:0 auto; padding-top:20px; display:none;max-height:620px;}
#register-overlay {background-color:#000;z-index:6001!important;}

/* Container */
#register-container {width:704px;background:#fff;z-index:6003!important;border:1px solid #d6d6d6;padding:22px 26px;}
#register-container h1{width:99%;float:left;height:35px;line-height:38px;background: url(../images/brickitielegos.png) no-repeat right center;background-size: 120px;margin:0;padding:0;border-bottom:1px solid #ddd;color:#444;font-size:20px;text-transform: uppercase;}
#register-container h1.it{background: url(../images/smalllogo_it.png) no-repeat right top;margin:0;}
#register-container h1.si{background: url(../images/smalllogo_si.png) no-repeat right top;margin:0;}
#register-container h1.condition{width:99%;}
#register-container h1.transport{width:99%;background:none;margin-top:10px;}
#register-container a.modal-close{cursor:pointer;background: url(../images/overlayclose.png) no-repeat;width:30px;height:30px;position: absolute;z-index: 6005;right: -16px;top: -20px;}
#register-container .formlabel{float:left;width:100%;font-weight:bold;font-size:14px;color: #444;padding:5px 0;}
#register-container input.popupfield,#register-container select.popupfield{float:left;width:100%;height:27px;border:1px solid #fff;background:#fff;text-align: center;font-size:12px;color:#444;outline: none;border:1px solid #ddd;}
#register-container select.popupfield{height:30px;}
#register-container #registerbtn{cursor: pointer;float: right;text-align: center;height: 31px;background: #ff0000;line-height: 31px;font-size: 12px;text-transform: uppercase;padding: 0 15px;margin: 3px 0 0 0;font-weight: bold;color: #fff;}
/*#register-container #registerbtn{cursor:pointer;float: left;width: 130px;height: 52px;background: url(../images/regbtnbg.png) no-repeat;line-height: 48px;font-size: 16px;text-transform: uppercase;color: #444;text-align: left;padding-left: 22px;margin:10px 0 0 -5px;font-weight:bold;}*/
#register-container .linkrow{float:left;width:100%;padding: 10px 0 0 0;font-size:12px;color:#444;font-weight: bold;text-transform: none;line-height: 20px;}
#register-container .col1,#register-container .col2{float:left;width:335px;margin-right:14px;}
#register-container .col2{margin-right: 0;}
#register-container input[type="checkbox"] {
    position: relative;
    top: 2px;
    left: 0px;
}

#addtobasketcontainer{margin:0 auto; display:none;max-height:160px;}
#addtobasket-overlay {background-color:#000;z-index:6001!important;}

/* Container */
#addtobasket-container {width:300px;background:#fff;z-index:6003!important;border:1px solid #d6d6d6;}
#addtobasket-container h1{width:99%;float:left;height:35px;line-height:25px;background: url(../images/brickitielegos.png) no-repeat right center;background-size: 120px;margin:0;padding:0;border-bottom:1px solid #ddd;color:#444;font-size:20px;text-transform: uppercase;}
#addtobasket-container h1.it{background: url(../images/smalllogo_it.png) no-repeat right top;margin:0;}
#addtobasket-container h1.si{background: url(../images/smalllogo_si.png) no-repeat right top;margin:0;}
#addtobasket-container h1.condition{width:99%;}
#addtobasket-container h1.transport{width:99%;background:none;margin-top:10px;}
#addtobasket-container a.modal-close{cursor:pointer;background: url(../images/overlayclose.png) no-repeat;width:30px;height:30px;position: absolute;z-index: 6005;right: -16px;top: -20px;}
#addtobasket-container .linkrow{float:left;width:100%;padding: 10px 0;font-size:14px;color:#444;font-weight: bold;text-transform: none;line-height: 20px;text-align:center;}
#addtobasket-container .btnrow{float:left;width:100%;padding: 0;font-size:14px;color:#444;font-weight: bold;text-transform: none;line-height: 20px;text-align:center;}
#addtobasket-container a.cassabtn{display:inline-block;margin:0px auto;background: #ff0000;height:38px;line-height:38px;padding:0 5px;position:relative;padding:0 10px 0 14px;font-weight: bold;text-decoration:none;color:#fff;}